.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-3.330000px;}
._0{margin-left:-1.650000px;}
._6{width:1.462000px;}
._4{width:2.600000px;}
._5{width:17.204000px;}
._8{width:94.080000px;}
._9{width:150.080000px;}
._a{width:184.754000px;}
._c{width:256.242000px;}
._1{width:284.860800px;}
._2{width:286.749200px;}
._b{width:318.680000px;}
._3{width:320.764800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:17.400000px;}
.fs3{font-size:20.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.y0{bottom:21.680699px;}
.yf{bottom:28.864880px;}
.y1{bottom:30.057158px;}
.ye{bottom:264.814968px;}
.yd{bottom:284.085095px;}
.yc{bottom:303.355382px;}
.yb{bottom:322.625509px;}
.y1f{bottom:349.926488px;}
.y1e{bottom:369.198221px;}
.y1d{bottom:388.469953px;}
.ya{bottom:412.569416px;}
.y9{bottom:431.839543px;}
.y8{bottom:451.109830px;}
.y7{bottom:470.379957px;}
.y6{bottom:489.650244px;}
.y5{bottom:508.920532px;}
.y4{bottom:528.190658px;}
.y1c{bottom:555.491637px;}
.y1b{bottom:574.763370px;}
.y1a{bottom:594.035103px;}
.y3{bottom:613.306836px;}
.y17{bottom:751.420760px;}
.y16{bottom:765.874560px;}
.y15{bottom:780.328359px;}
.y14{bottom:1127.222761px;}
.y13{bottom:1152.913587px;}
.y12{bottom:1172.188532px;}
.y11{bottom:1197.879357px;}
.y10{bottom:1217.154302px;}
.y2{bottom:1260.654136px;}
.y18{bottom:1311.975082px;}
.y19{bottom:1315.949877px;}
.h7{height:12.736800px;}
.h5{height:14.640000px;}
.h2{height:20.496000px;}
.h3{height:21.960000px;}
.h4{height:23.072000px;}
.h8{height:26.304000px;}
.h6{height:27.948000px;}
.h1{height:1260.692519px;}
.h0{height:1352.056592px;}
.w1{width:801.382888px;}
.w0{width:956.000000px;}
.x0{left:89.131764px;}
.x3{left:91.047535px;}
.xb{left:103.451946px;}
.x2{left:104.704770px;}
.x4{left:152.004186px;}
.xc{left:153.374085px;}
.x5{left:361.155324px;}
.x6{left:374.806134px;}
.xa{left:404.322238px;}
.xd{left:438.914678px;}
.x7{left:474.284410px;}
.x8{left:567.416986px;}
.x9{left:573.005628px;}
.x1{left:849.941712px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2.764671pt;}
._0{margin-left:-1.369882pt;}
._6{width:1.213798pt;}
._4{width:2.158602pt;}
._5{width:14.283303pt;}
._8{width:78.108181pt;}
._9{width:124.601147pt;}
._a{width:153.388594pt;}
._c{width:212.740185pt;}
._1{width:236.500415pt;}
._2{width:238.068224pt;}
._b{width:264.578181pt;}
._3{width:266.309048pt;}
.fs5{font-size:14.446028pt;}
.fs3{font-size:16.604630pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:24.906946pt;}
.fs2{font-size:26.567409pt;}
.fs4{font-size:28.227872pt;}
.y0{bottom:18.000000pt;}
.yf{bottom:23.964533pt;}
.y1{bottom:24.954400pt;}
.ye{bottom:219.857733pt;}
.yd{bottom:235.856400pt;}
.yc{bottom:251.855200pt;}
.yb{bottom:267.853867pt;}
.y1f{bottom:290.520000pt;}
.y1e{bottom:306.520000pt;}
.y1d{bottom:322.520000pt;}
.ya{bottom:342.528133pt;}
.y9{bottom:358.526800pt;}
.y8{bottom:374.525600pt;}
.y7{bottom:390.524267pt;}
.y6{bottom:406.523067pt;}
.y5{bottom:422.521867pt;}
.y4{bottom:438.520533pt;}
.y1c{bottom:461.186667pt;}
.y1b{bottom:477.186667pt;}
.y1a{bottom:493.186667pt;}
.y3{bottom:509.186667pt;}
.y17{bottom:623.853200pt;}
.y16{bottom:635.853200pt;}
.y15{bottom:647.853200pt;}
.y14{bottom:935.855867pt;}
.y13{bottom:957.185200pt;}
.y12{bottom:973.187867pt;}
.y11{bottom:994.517200pt;}
.y10{bottom:1010.519867pt;}
.y2{bottom:1046.634800pt;}
.y18{bottom:1089.243067pt;}
.y19{bottom:1092.543067pt;}
.h7{height:10.574493pt;}
.h5{height:12.154589pt;}
.h2{height:17.016425pt;}
.h3{height:18.231884pt;}
.h4{height:19.155102pt;}
.h8{height:21.838410pt;}
.h6{height:23.203311pt;}
.h1{height:1046.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:665.333333pt;}
.w0{width:793.701333pt;}
.x0{left:74.000000pt;}
.x3{left:75.590533pt;}
.xb{left:85.889067pt;}
.x2{left:86.929200pt;}
.x4{left:126.198667pt;}
.xc{left:127.336000pt;}
.x5{left:299.842533pt;}
.x6{left:311.175867pt;}
.xa{left:335.681067pt;}
.xd{left:364.400800pt;}
.x7{left:393.765867pt;}
.x8{left:471.087467pt;}
.x9{left:475.727333pt;}
.x1{left:705.648400pt;}
}
